/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.slick-next {
	    display: block!important;
	}
}
@media only screen and (min-width : 992px) and (max-width : 1200px){
    .eos-menu .eos-menu-title, .eos-menu .eos-group-title {
            font-size:15px;
        }
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.imp-links {
	    display: inline-block;
	    width: 100%;
	}
	.imp-links ol li a{
		border-bottom: none;
	}
	.imp-links ol li{
		position: relative;
	}
	.imp-links ol li:after {
	    content: "";
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    width: 50%;
	    height: 1px;
	    border-bottom: 1px solid #6d6d6d;
	}
	.imp-links ol {
	    padding-left: 15px;
	}
	.copyright p{
		padding-left: 15px;
	}
	.opening-hour {
		text-align: center;
		margin-bottom: 5px;
	}
	ul.top-menu {
		text-align: center;
	}
	.tab-item {
	    padding: 30px 0px;
	}
	nav.main-menu .menu_toggle {
		display: inline-block;
	}
	.form-overlay {
		padding: 60px 30px;
	}
	.nav-search a {
        color: #fff;
        padding: 17px 10px;
        display: inline-block;
    }
    .search-form.show {
        position: absolute;
        right: 0;
        top: 54px;
    }
    .form-control {
        border-radius: 0px;
    }
	.search-form {
        display: none;
    }
    ul.social-icons{
        float:left;
    }
    .breaking-news ul li a{
        font-size:13px;
        font-family: 'ProximaNova-Bold';
    }
    
}


@media only screen and (min-width : 768px) and (max-width : 991px){
	.tab-nav ul{
		top: -40px;
		left: 111px;
	}
	.tab-nav ul li{
		float: left;
	}
	.tab-nav ul li>a {
	    padding: 10px;
	}
	.tab-nav ul li a>span{
		font-weight: 14px;
	}
	.faculty-title {
        width: 63%;
    }
	.cedep-tab {
		padding: 60px 20px;
		margin-left:0;
	}
	faculty-title {
    width: 64%;
    }
	.download-list .result-item {width: 50%;float: left;}
	.curriculum-table tr th.page-arrow a.next:after {
		top: 12px;
    	left: 60%;
	}
	.curriculum-table tr th.page-arrow a.prev:before{
		bottom: 12px;
    	left: 60%;
	}
	.curriculum-search{
		margin-bottom: 30px;
	}
	ul.pagenav.sidebar_login_links {
        max-width: 110px;
    }
}


@media only screen and (max-width : 768px) {
	.footer-logo {
	    height: 186px;
	}
	.notice {
	    padding-left: 0px;
	}
	.fo-title{
		clear: both;
	}
	.breaking-news .section-title {
		float: none;
	}
	.file-img {
	    width: 10%;
	}
	.overlay{
		padding: 25px;
	}
	/*.testi-overlay{*/
	/*	padding: 60px 50px;*/
	/*}*/
	.form-overlay{
		padding: 60px;
	}
	.curriculum-table tr th.page-arrow a.next:after {
		top: 12px;
    	left: 30%;
	}
	.curriculum-table tr th.page-arrow a.prev:before{
		bottom: 12px;
    	left: 30%;
	}
    .tab-content {
        margin-top: 40px;
    }
	.input-field{
		width: 100%;
	}
	.curriculum-search{
		margin-bottom: 30px;
	}
	.tabbable-line > .nav-tabs > li {
        height: 50px;
        margin-bottom: 1px;
    }
    .search-form.show {
        position: absolute;
        right: 15px;
        top: 10px;
    }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.resault-wrap , .about-us , .news-small {
	    margin-top: 40px;
	}

	.tab-nav ul{
		top: -40px;
	}
	.tab-nav ul li{
		float: left;
	}
	
	.tab-nav ul li a>span{
		font-weight: 14px;
	}
	.cedep-tab {
		padding: 80px 30px;
		margin-left:0;
	}
	.tab-pane h2{
		text-align: center;
	}
	.tab-nav {
	    max-width: 212px;
	    margin: auto;
	}
	ul.social-icons{
		float: left;
	}
	.login-reg {
	    float: right;
	}
	.form-overlay {
		padding: 60px 30px;
	}
	.faculty-icon img {
        max-width: 35px;
        max-height: 35px;
        padding:5px;
        margin:auto;
    }
    .faculty-icon {
        width: 100%;
        float:none;
    }
    .faculty-title {
        width: 100%;
        float:none;
    }
    .faculty-title h3{
        display:block;
        text-align:center;
    }
    .breaking-news .news-ticker .slick-prev , .breaking-news .news-ticker .slick-next{
        top:25px;
    }
    .form {
        display: inline-block;
        vertical-align: middle;
        padding: 30px;
        border: 1px solid #d1d1d1;
        position: relative;
        background-color: #fff;
        max-width: 280px;
        overflow: scroll;
        overflow-x: hidden;
        height: 280px;
    }
    h2.widget-title,.online-study-page label , .register-link a{
        margin:0px !important;
    }
    p.login-submit {
        margin:15px auto !important;
        max-width: 115px;
        display:block;
        text-align:center;
    }
    ul.pagenav.sidebar_login_links {
        padding-left: 0 !important;
    }
    ul.pagenav.sidebar_login_links {
        max-width: 113px !important;
        margin: 20px auto !important;
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	ul.top-menu li + li {
	    margin-right: 17px;
	    border-right: 1px solid #999;
	    padding-right: 17px;
	}
	
	ul.top-menu li:last-child{
		border: none;
	}
	.login-reg {
	    margin-left: 20px;
	}
	ul.social-icons{
		margin:0;
	}
	.right-block{
		text-align: inherit;
	}
	.form-overlay {
	    padding: 30px 30px;
	}
	.middle-section .logo span {
	    display: none;
	}
    .eos-menu .eos-menu-title, .eos-menu .eos-group-title {
        font-size:15px;
    }
    
    
}
@media only screen and (min-width : 481px) and (max-width : 767px){
	.col-12 {
	  width: 100%;
	}
	.download-list .result-item {width: 50%;float: left;}
}


/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.cedep-tab {
		padding: 30px 15px;
	}
	.form-overlay {
	    padding: 40px 15px;
	}
	
}

@media only screen and (min-width : 600px) and (max-width : 767px){
	.col-xs{
		width: 50%;
		float: left;
	}
}
@media only screen and (max-width : 599px) {
		.footer-logo {
	    height: 80px !important;
	}
}
